Bug 6972 - Hardcoded template paths to en in showmarc
Summary: Hardcoded template paths to en in showmarc
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Target Milestone: ---
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-04 20:51 UTC by Maxime Pelletier
Modified: 2013-12-05 20:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Fix lang path (1.92 KB, patch)
2011-10-04 20:51 UTC, Maxime Pelletier
Details | Diff | Splinter Review
Working patch. (3.44 KB, patch)
2011-10-07 15:49 UTC, Maxime Pelletier
Details | Diff | Splinter Review
[SIGEND-OFF] Bug 6972: Hardcoded template paths to en in showmarc (3.68 KB, patch)
2011-10-12 22:08 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Maxime Pelletier 2011-10-04 20:51:21 UTC Comment hidden (obsolete)
Comment 1 Katrin Fischer 2011-10-07 05:44:55 UTC
Hi Maxime, 
with your patch applied I can't open the plain MARC view in OPAC. I get a nicely formatted error message: Sorry, plain view is temporarily unavailable.
Can you check what's going wrong there?
Comment 2 Maxime Pelletier 2011-10-07 15:49:48 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2011-10-12 22:08:10 UTC
Created attachment 5867 [details] [review]
[SIGEND-OFF] Bug 6972: Hardcoded template paths to en in showmarc

Couldn't help but reformat the indentation a bit.

http://bugs.koha-community.org/show_bug.cgi?id=6972
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Card view works correctly in cataloguing search.
Plain view/labelled show correctly in OPAC.
Comment 4 Ian Walls 2011-10-18 15:22:26 UTC
Mostly indentation changes, but the addition of themelang is safe and consistent.  Marking as Passed QA.
Comment 5 Chris Cormack 2011-10-19 12:54:05 UTC
Pushed, please test
Comment 6 Jared Camins-Esakov 2012-12-31 00:00:02 UTC
There have been no further reports of problems so I am marking this bug resolved.